<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLo CMS
*/

/**
* Автоматически генерирует блок языков
* 
* @var: array $options
* @return: str
*/
function admin_lang_menu($options){
global $MAIN_DB;
  include_once(MAIN_SOURCE_PATH.'/inc/class.html.php');
  $ls =  array('ru'=>'На русском','en'=>'in English');
	$s = new select_box();
	$s -> selected_id( MAIN_USER_LANG );
	$s -> empty_record(false);
	foreach( $ls as $k=>$v)
	{
	  $s -> set($k,$v);
	}
	return $s -> get();

}


?>
